## sonobuoy plugin show

Print the full definition of the named plugin file

```
sonobuoy plugin show <plugin filename> [flags]
```

### Options

```
  -h, --help   help for show
```

### Options inherited from parent commands

```
      --level level   Log level. One of {panic, fatal, error, warn, info, debug, trace} (default info)
```

### SEE ALSO

* [sonobuoy plugin](sonobuoy_plugin.md)	 - Manage your installed plugins

###### Auto generated by spf13/cobra on 2-Mar-2023
